/*     704505 : 장문 텍스트      */
.cell_option__704505__ {display:table;width:100%}
.cell_option__704505__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media all and (min-width:1024px){

}

/*     704875 : 이미지      */
.img__704875__ {max-width:100%}
.img__704875__ * {box-sizing:border-box}
.img__704875__ a {display:block;vertical-align:top}
.img__704875__ img {width:px;vertical-align:top}

